{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "osu!/0.0.595+master.2d3a7a1": {
        "dependencies": {
          "DiscordRichPresence": "1.6.1.70",
          "GeckoEngine": "1.0.0",
          "Hardware.Info": "101.1.0.1",
          "ManagedBass": "3.1.1",
          "ManagedBass.Fx": "3.1.1",
          "RetroGecko.PluginSdk": "1.0.0",
          "System.Drawing.Common": "10.0.1",
          "System.Resources.Extensions": "10.0.1",
          "osu": "1.0.0",
          "osu!common": "1.0.0",
          "smoogipoo.osu.Native.Bindings": "1.0.2",
          "Microsoft.Ink": "1.7.2600.2180",
          "osu.Reference": "1.0.0.0",
          "osu.Native.Bindings": "1.0.2.0"
        },
        "runtime": {
          "osu!.dll": {}
        }
      },
      "DiscordRichPresence/1.6.1.70": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/net9.0/DiscordRPC.dll": {
            "assemblyVersion": "1.6.1.70",
            "fileVersion": "1.6.1.70"
          }
        }
      },
      "FFmpeg.AutoGen/7.1.1": {
        "runtime": {
          "lib/netstandard2.1/FFmpeg.AutoGen.dll": {
            "assemblyVersion": "7.1.1.0",
            "fileVersion": "7.1.1.0"
          }
        }
      },
      "FNA.NET.NativeAssets/2.0.1.2506": {
        "runtime": {
          "lib/net8.0/FNA.NET.NativeAssets.dll": {
            "assemblyVersion": "2.0.1.2506",
            "fileVersion": "2.0.1.2506"
          }
        },
        "native": {
          "runtimes/win-x64/native/FAudio.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/FNA3D.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/SDL3.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libtheorafile.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Hardware.Info/101.1.0.1": {
        "dependencies": {
          "System.Diagnostics.PerformanceCounter": "8.0.0",
          "System.Management": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Hardware.Info.dll": {
            "assemblyVersion": "101.1.0.1",
            "fileVersion": "101.1.0.1"
          }
        }
      },
      "Hexa.NET.ImGui/2.2.9": {
        "dependencies": {
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImGui.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/cimgui.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Hexa.NET.ImPlot/2.2.9": {
        "dependencies": {
          "Hexa.NET.ImGui": "2.2.9",
          "HexaGen.Runtime": "1.1.21"
        },
        "runtime": {
          "lib/net9.0/Hexa.NET.ImPlot.dll": {
            "assemblyVersion": "1.92.2.0",
            "fileVersion": "1.92.2.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/cimplot.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "HexaGen.Runtime/1.1.21": {
        "runtime": {
          "lib/net9.0/HexaGen.Runtime.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "JetBrains.Annotations/2025.2.4": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.Annotations.dll": {
            "assemblyVersion": "4242.42.42.42",
            "fileVersion": "2025.2.4.0"
          }
        }
      },
      "ManagedBass/3.1.1": {
        "runtime": {
          "lib/netstandard1.4/ManagedBass.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "ManagedBass.Fx/3.1.1": {
        "dependencies": {
          "ManagedBass": "3.1.1"
        },
        "runtime": {
          "lib/netstandard1.4/ManagedBass.Fx.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/10.0.1": {
        "runtime": {
          "runtimes/win/lib/net10.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "NotEnoughLogs/2.0.3": {
        "runtime": {
          "lib/netstandard2.1/NotEnoughLogs.dll": {
            "assemblyVersion": "2.0.3.0",
            "fileVersion": "2.0.3.0"
          }
        }
      },
      "NVorbis/0.10.5": {
        "runtime": {
          "lib/netstandard2.0/NVorbis.dll": {
            "assemblyVersion": "0.10.5.0",
            "fileVersion": "0.10.5.0"
          }
        }
      },
      "SixLabors.ImageSharp/4.0.0-alpha.0.42": {
        "dependencies": {
          "System.IO.Hashing": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/SixLabors.ImageSharp.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "System.CodeDom/8.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Drawing.Common/10.0.1": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "lib/net10.0/System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "lib/net10.0/System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Formats.Nrbf/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.IO.Hashing/8.0.0": {
        "runtime": {
          "lib/net8.0/System.IO.Hashing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Resources.Extensions/10.0.1": {
        "dependencies": {
          "System.Formats.Nrbf": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "FNA.NET/2.1.2.2506": {
        "dependencies": {
          "FNA.NET.NativeAssets": "2.0.1.2506",
          "NVorbis": "0.10.5"
        },
        "runtime": {
          "FNA.NET.dll": {
            "assemblyVersion": "25.6.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "GeckoEngine/1.0.0": {
        "dependencies": {
          "FNA.NET": "2.1.2.2506",
          "GeckoEngine.Natives": "1.0.0",
          "NotEnoughLogs": "2.0.3",
          "SixLabors.ImageSharp": "4.0.0-alpha.0.42"
        },
        "runtime": {
          "GeckoEngine.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "GeckoEngine.Natives/1.0.0": {
        "dependencies": {
          "Hexa.NET.ImGui": "2.2.9",
          "Hexa.NET.ImPlot": "2.2.9"
        },
        "runtime": {
          "GeckoEngine.Natives.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "osu/1.0.0": {
        "dependencies": {
          "FFmpeg.AutoGen": "7.1.1",
          "JetBrains.Annotations": "2025.2.4",
          "osu!common": "1.0.0"
        },
        "runtime": {
          "osu.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "osu!common/1.0.0": {
        "runtime": {
          "osu!common.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "RetroGecko.PluginSdk/1.0.0": {
        "dependencies": {
          "FNA.NET": "2.1.2.2506",
          "Hexa.NET.ImGui": "2.2.9",
          "Hexa.NET.ImPlot": "2.2.9"
        },
        "runtime": {
          "RetroGecko.PluginSdk.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "smoogipoo.osu.Native.Bindings/1.0.2": {
        "runtime": {
          "osu.Native.Bindings.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "Microsoft.Ink/1.7.2600.2180": {
        "runtime": {
          "Microsoft.Ink.dll": {
            "assemblyVersion": "1.7.2600.2180",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "osu.Reference/1.0.0.0": {
        "runtime": {
          "osu.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "osu.Native.Bindings/1.0.2.0": {
        "runtime": {
          "osu.Native.Bindings.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      }
    }
  },
  "libraries": {
    "osu!/0.0.595+master.2d3a7a1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DiscordRichPresence/1.6.1.70": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yho1fdhbsedICHdfHe/Tu3IX6a5oj4fiPFL0keZStlsh7T/FrdjcwZZ7C1uC2HUvcXbFh+VEJvcbo1W66QtkUg==",
      "path": "discordrichpresence/1.6.1.70",
      "hashPath": "discordrichpresence.1.6.1.70.nupkg.sha512"
    },
    "FFmpeg.AutoGen/7.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p4FGdG654zut4Iseg7PeYo7sxFMOTuLTEKl/vX+44UQ6NmezF3wHcR6JzjH8xzK4VDPLJe5Xz563kXamMQj7Jg==",
      "path": "ffmpeg.autogen/7.1.1",
      "hashPath": "ffmpeg.autogen.7.1.1.nupkg.sha512"
    },
    "FNA.NET.NativeAssets/2.0.1.2506": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q8PlBKzYw+U40kNgd5WYW6qUapIAOGwgBSJdYWKO4AckHLbLV8FhikSje4jU8qcAbvQhukESlzcuFeuiv5avkg==",
      "path": "fna.net.nativeassets/2.0.1.2506",
      "hashPath": "fna.net.nativeassets.2.0.1.2506.nupkg.sha512"
    },
    "Hardware.Info/101.1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kPZhOmCI5pKvYsGqwBQifCdjkqDfdt75eiqT2HrdKw3dqn4qpnKJWweBu7r/sByRKtpAZWAqxlx3LzTbD50+RQ==",
      "path": "hardware.info/101.1.0.1",
      "hashPath": "hardware.info.101.1.0.1.nupkg.sha512"
    },
    "Hexa.NET.ImGui/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WFnhZiBZ6UStKqVt43d2hhGCBaJ/TfLRVExnqAO+R3TEbfTQfVjWhcDRUb7n4SvFW7AP9JR8TpCutQZmV62D2A==",
      "path": "hexa.net.imgui/2.2.9",
      "hashPath": "hexa.net.imgui.2.2.9.nupkg.sha512"
    },
    "Hexa.NET.ImPlot/2.2.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h43uekI9vj1IH87/wq62B9lQQtZ+xEACSc/Wi3HArfNmqYW6UL3D8VYW4fGp6QWyjmJlh/juUHjTiZcbHrH9kg==",
      "path": "hexa.net.implot/2.2.9",
      "hashPath": "hexa.net.implot.2.2.9.nupkg.sha512"
    },
    "HexaGen.Runtime/1.1.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fxSBIroVyuU1CQUSKsE3IZNOW8FlI58zuU1kIG5ZvDH0jtQq5yTPEvPMoNyMB5PrhzYH/taTMqd85VtxcZPD8g==",
      "path": "hexagen.runtime/1.1.21",
      "hashPath": "hexagen.runtime.1.1.21.nupkg.sha512"
    },
    "JetBrains.Annotations/2025.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TwbgxAkXxY+vNEhNVx/QXjJ4vqxmepOjsgRvvImQPbHkHMMb4W+ahL3laMsxXKtNT7iMy+E1B3xkqao2hf1n3A==",
      "path": "jetbrains.annotations/2025.2.4",
      "hashPath": "jetbrains.annotations.2025.2.4.nupkg.sha512"
    },
    "ManagedBass/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qaIIM2VEmZ9DaNCIu306aXi5zS8LZQjo0SNkLb3AjkpxKXA9K/O/LndCogC+cJPb2IKeChJEEXR42JEe6UTq/A==",
      "path": "managedbass/3.1.1",
      "hashPath": "managedbass.3.1.1.nupkg.sha512"
    },
    "ManagedBass.Fx/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9eZPbISPUpsQyWUjoz0nZVhceHrhqF0Z2l96+Id4D9GG4MsSR5CtNV/KmLnNGyODBJElyp9+nFVrPy8N+I10Q==",
      "path": "managedbass.fx/3.1.1",
      "hashPath": "managedbass.fx.3.1.1.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-trU4LN2C04nj5qnl8HqoX0NJGPCFg9h2f5o+jjp3Xm8c8fQtu6Ga1/fNFMf3AapoHyLP1WlP21XnL2ij/TLKlg==",
      "path": "microsoft.win32.systemevents/10.0.1",
      "hashPath": "microsoft.win32.systemevents.10.0.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "NotEnoughLogs/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fcEWua4L5dfhmnCH6cSx0XjKa2Tt/iyYx3pXAK0S+VbqSEsZirO0FsLT54aiH1dx8JDlPUXWa0T5jvWGL5krKQ==",
      "path": "notenoughlogs/2.0.3",
      "hashPath": "notenoughlogs.2.0.3.nupkg.sha512"
    },
    "NVorbis/0.10.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o+IptCG4Avze39HrGeztC+xIp6fOOwGVAwkoa1J++4Ji1WmZ+KIKlFl5wsgxsXqBkmdpfs/vFSUproiLKYa2bw==",
      "path": "nvorbis/0.10.5",
      "hashPath": "nvorbis.0.10.5.nupkg.sha512"
    },
    "SixLabors.ImageSharp/4.0.0-alpha.0.42": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hYTGbrEaGF5+RPxnjeurEZwZ5raL/cQt8tipdUYeqa0T3wolAd7kL2gFVOdN0jbsjXot1lrCSqGU1mIBxMgDKw==",
      "path": "sixlabors.imagesharp/4.0.0-alpha.0.42",
      "hashPath": "sixlabors.imagesharp.4.0.0-alpha.0.42.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lX6DXxtJqVGWw7N/QmVoiCyVQ+Q/Xp+jVXPr3gLK1jJExSn1qmAjJQeb8gnOYeeBTG3E3PmG1nu92eYj/TEjpg==",
      "path": "system.diagnostics.performancecounter/8.0.0",
      "hashPath": "system.diagnostics.performancecounter.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cmkIduwyVPfuO8kNehu3xNcjo26nMgUoJyfso9S/zTO85YovvPPG0/AFLjanx1iVgQ80OpJVnLb1jU3aIKNLdg==",
      "path": "system.drawing.common/10.0.1",
      "hashPath": "system.drawing.common.10.0.1.nupkg.sha512"
    },
    "System.Formats.Nrbf/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UnsCQWrLHB4AzTxSvxriBQ+N4EiAPSOPWNdL/XzqgNyxu5Q9rU/s7M+ld5sHPRvtP9OkJPSXDi0iuhlq1IcdkQ==",
      "path": "system.formats.nrbf/10.0.1",
      "hashPath": "system.formats.nrbf.10.0.1.nupkg.sha512"
    },
    "System.IO.Hashing/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ne1843evDugl0md7Fjzy6QjJrzsjh46ZKbhf8GwBXb5f/gw97J4bxMs0NQKifDuThh/f0bZ0e62NPl1jzTuRqA==",
      "path": "system.io.hashing/8.0.0",
      "hashPath": "system.io.hashing.8.0.0.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Resources.Extensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zq8Q3THQDjZ2O2LfwGnHXJ9aON4sIYf6kTR3AKXib+z2bwI9apV2vOWvBB1FygVfJZigFypwNxJ2PXeF/6S4GQ==",
      "path": "system.resources.extensions/10.0.1",
      "hashPath": "system.resources.extensions.10.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "FNA.NET/2.1.2.2506": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoEngine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GeckoEngine.Natives/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "osu/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "osu!common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "RetroGecko.PluginSdk/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "smoogipoo.osu.Native.Bindings/1.0.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Ink/1.7.2600.2180": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "osu.Reference/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "osu.Native.Bindings/1.0.2.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}